<?xml version="1.0" encoding="utf-8"?>
<Defs>

	<!--QX========================= Imperial Guard - Rogue Trader Definition ==========================QX-->
	
	<TraderKindDef>
		<defName>QXIGC_RogueTrader</defName>
		<label>Rogue Trader</label>
		<orbital>true</orbital>
		<stockGenerators>
			<li Class="StockGenerator_SingleDef">				<!-- THIS DOES SILVER -->
				<thingDef>Silver</thingDef>
				<countRange>
					<min>9000</min>
					<max>14000</max>
				</countRange>
			</li>
			<li Class="StockGenerator_SingleDef">				<!-- THIS DOES SILVER -->
				<thingDef>Gold</thingDef>
				<countRange>
					<min>50</min>
					<max>250</max>
				</countRange>
			</li>
			<li Class="StockGenerator_SingleDef">				<!-- THIS DOES SILVER -->
				<thingDef>Uranium</thingDef>
				<countRange>
					<min>50</min>
					<max>250</max>
				</countRange>
			</li>
			<li Class="StockGenerator_SingleDef">				<!-- THIS DOES Medicine -->
				<thingDef>Medicine</thingDef>
				<price>Expensive</price>
				<countRange>
					<min>5</min>
					<max>20</max>
				</countRange>
			</li>
			<li Class="StockGenerator_SingleDef">
				<thingDef>GlitterworldMedicine</thingDef>		<!-- THIS DOES GLITTER MEDS -->
				<price>Expensive</price>
				<countRange>
					<min>-3</min>
					<max>10</max>
				</countRange>
			</li>
			<li Class="StockGenerator_SingleDef">
				<thingDef>TyranidStew</thingDef>		<!-- THIS DOES GLITTER MEDS -->
				<countRange>
					<min>5</min>
					<max>50</max>
				</countRange>
			</li>
			<li Class="StockGenerator_Tag">						<!-- THIS DOES IMP RAW RESOURCES -->
				<tradeTag>IGCRawResources</tradeTag>
				<thingDefCountRange>
					<min>2</min>
					<max>3</max>
				</thingDefCountRange>
				<countRange>
					<min>42</min>
					<max>1042</max>
				</countRange>
			</li>
			<li Class="StockGenerator_Tag">						<!-- THIS DOES IMP MANUFACTURED RESOURCES -->
				<tradeTag>IGCManResources</tradeTag>
				<thingDefCountRange>
					<min>3</min>
					<max>5</max>
				</thingDefCountRange>
				<countRange>
					<min>5</min>
					<max>42</max>
				</countRange>
			</li>
			<li Class="StockGenerator_Tag">						<!-- THIS DOES IMP RANGED WEAPONS -->
				<tradeTag>IGCRanged</tradeTag>
				<thingDefCountRange>
					<min>2</min>
					<max>4</max>
				</thingDefCountRange>
				<countRange>
					<min>1</min>
					<max>3</max>
				</countRange>
			</li>
			<li Class="StockGenerator_SingleDef">
				<thingDef>Gun_AutoGun</thingDef>		<!-- THIS DOES GLITTER MEDS -->
				<countRange>
					<min>1</min>
					<max>4</max>
				</countRange>
			</li>
			<li Class="StockGenerator_Tag">					<!-- THIS DOES IMP MELEE WEAPONS -->
				<tradeTag>IGCMelee</tradeTag>
				<thingDefCountRange>
					<min>1</min>
					<max>3</max>
				</thingDefCountRange>
				<countRange>
					<min>1</min>
					<max>3</max>
				</countRange>
			</li>
			<li Class="StockGenerator_Tag">					<!-- THIS DOES IMP HEADGEAR -->
				<tradeTag>IGCHeadgear</tradeTag>
				<thingDefCountRange>
					<min>1</min>
					<max>2</max>
				</thingDefCountRange>
				<countRange>
					<min>1</min>
					<max>3</max>
				</countRange>
			</li>
			<li Class="StockGenerator_Tag">					<!-- THIS DOES IMP ARMOR -->
				<tradeTag>IGCArmor</tradeTag>
				<thingDefCountRange>
					<min>1</min>
					<max>2</max>
				</thingDefCountRange>
				<countRange>
					<min>1</min>
					<max>3</max>
				</countRange>
			</li>
			<li Class="StockGenerator_Tag">					<!-- THIS DOES IMP ARMOR ADDONS -->
				<tradeTag>IGCAddons</tradeTag>
				<thingDefCountRange>
					<min>1</min>
					<max>3</max>
				</thingDefCountRange>
				<countRange>
					<min>1</min>
					<max>3</max>
				</countRange>
			</li>
			<li Class="StockGenerator_Tag">					<!-- THIS DOES IMP CLOTHES -->
				<tradeTag>ImperialClothes</tradeTag>
				<thingDefCountRange>
					<min>1</min>
					<max>3</max>
				</thingDefCountRange>
				<countRange>
					<min>1</min>
					<max>3</max>
				</countRange>
			</li>
		</stockGenerators>	  
	</TraderKindDef>

</Defs>